from fastapi import APIRouter

from app.api.v1.deal import deal, summaries, employee, services, product, products

router = APIRouter()

router.include_router(deal.router)
router.include_router(summaries.router, prefix='/summaries')
router.include_router(employee.router, prefix='/employee')
router.include_router(services.router, prefix='/services')
router.include_router(product.router, prefix='/product')
router.include_router(products.router, prefix='/products')
